Subject: Trainer Candidate - Aditya Shekhawat
From: Aditya Shekhawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jul 2022 12:57:40 -0400

| | Tech Support Test

Name | Aditya Shekhawat
E-mail | [email-masked]
Phone Number | (+91) 9660126127
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bytedance ltd | Quality SME/Assistant team lead | | 50
Previous Employer 1 | Mattsen Kumar LLC | Senior Quality Analyst | | 27
Previous Employer 2 | Teleperformance | Quality analyst | | 15

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have 6.5 years of experience in total with 5.5+ years of experience in Quality department. I have worked with e-commerce giants like Amazon and Flipkart. I have proven experience in customer experience and seller experience with team handling and training experience. Currently, I am working as Assistant Team Lead/Quality Sme and Handling team size of 15-20 QAs.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Conflict management is one of the most difficult situation a manager had to deal with. In my experience I have handled a lot of conflicts and have resolved them. One of the situation was conflict between captive site and vendor site. Wherein I could have led to business issue. However after proper managerial steps we were able to resolve the conflict.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is serving customers with every possible measures.
Great customer service is when you get into customers shoes to understand the problem and ensure to resolve every issue which customer faces.

What according to you makes you a good candidate for this position? | My people management skills and ability to treat everyone equally, keeping the team motivated and ensuring transparency makes me a good fit for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |